###############################################################################

include:
  - project: 'bitservices/gitlab/terraform'
    ref: latest
    file: '/templates/modules.yml'

###############################################################################

package:
  variables:
    TERRAFORM_MODULE_NAME: container
    TERRAFORM_MODULE_SYSTEM: azure

###############################################################################
